/* Breakpoints */
$small: 470px; /*-------- Mobile devices*/
$s-medium: 570px; /*-------- Tablet devices*/
$medium: 640px;
$large: 960px; 
$x-large: 1060px; /*-------- Desktop devices*/
$xx-large: 1250px;
$xxx-large: 1440px;
$high-quality: 1700px;
/* Font-Sizes */
$sm-x:8px;
$sm: 14px;
$md: 16px;
$lg: 18px;
/* Color Theme Swatches in Hex */
$purple: #7278F2;
$purple-0: #8086F2;
$purple-1: #7E9CD9;
$purple-1-dif: #86a1d6;
$purple-2: #AEADF0;
$purple-3: #D6D6F7;
$black: #212121;
$gray: #A0BBF2;
$silver: #BCBCBC;
$white: #F2F2F2;